Support » Plugin: Display Widgets » Had to roll back after latest update

  • Resolved thebeanz

    (@thebeanz)



    Warning: Cannot use a scalar value as an array in …. etc appearing in sidebar where widgets located. on other sites the widgets just disappear altogether.

Viewing 7 replies - 1 through 7 (of 7 total)
  • I’m having similar issues, been using this plugins for years (has been great) but the latest update killed all widgets. 🙁

    @thebeanz and @dmx09, could you please expand on what error is being displayed? Any errors in your web server error log that could indicate what’s happening on the other sites where the widgets just disappear? Would you be able to send me a screenshot of your widget settings? Thank you.

    On my site this is an error:
    Warning: extract() expects parameter 1 to be array, boolean given in /home/enccomhr/public_html/wp-content/themes/catch-box/inc/widgets.php on line 147

    Hi there,

    First off I want to say this has always been a rock solid and incredibly useful plugin so many thanks for that! Its one of the few plugins that I never worry about hitting the update button.

    Anyway, the thing is that we are not getting any errors, none in Chrome inspector and no server errors which is weird. I’ll have my devs look a little more into it and see what they can dig up.

    Thanks.

    Unfortunately I cannot replicate errors without reinstalling the update which I don’t intend to do. Everything was working fine until this update and it was the only one updated this morning on 3 sites – they all broke with either error messages or no visible widgets.

    Version 2.6.2.1 has just been released. According to many other users, it fixed this problem for them.

    Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Halfelf Rogue & Plugin Review Team Rep

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Had to roll back after latest update’ is closed to new replies.